Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
products
/
{product_id}
Admin Get Product
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/products/{product_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "created_at": "2023-11-07T05:31:56Z",
      "deleted_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "is_active": true,
      "legacy_product_id": "<string>",
      "metadata": {},
      "name": "<string>",
      "team_id": "<string>",
      "type": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "id": "<string>",
    "type": "products"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
product_id
string
required

Response

Successful Response

data
ProductResource · object
required